Subject: Demand from ECT to Sonoco Products Company ("Sonoco")
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 May 1999 09:22:00 -0700 (PDT)

ECT and Sonoco entered into a one- year "plastics" swap which terminated on 
March 31, 1999.  Doug Friedman (plastics trader) has asked that ECT formally 
demand $60,000 from Sonoco for underpayment on the swap.  Sonoco has claimed 
the existence of a Market Disruption resulting from price reformation in the 
plastics publication "Monthly Petrochemical & Pleastics Analysis" which 
caused it to use a differenct Floating Price calculation.  ECT disagrees as 
to the existence of such an event.  Doug will contact me this week to review 
our approach.  Please give me a call.  Thanks.  Sara